package com.ff.base.enums;


import lombok.Getter;

/**
 * 出款上限提示状态
 *
 * @author shang
 */
@Getter
public enum WithdrawTipStatus {
    WithdrawTipStatus_0(0, "关闭"),
    WithdrawTipStatus_1(1, "开启");

    private final Integer code;
    private final String info;

    WithdrawTipStatus(Integer code, String info)
    {
        this.code = code;
        this.info = info;
    }
}
